:root {
  --eryba-color: #fa4e00;
}

body, html {
  height: 100%;
  margin: 0;
}



.hero-section {
  background: url('../../img/background_rainbow.jpg') no-repeat center center/cover;
  height: 100vh;
  display: flex;
  /*align-items: center; */
  align-items: flex-start;
  justify-content: center;
  text-align: center;
  color: white;
  position: relative;
}

/* Optional dark overlay for better readability */
.hero-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
}

.hero-content {
  position: relative;
  z-index: 2;
  margin-top: 36vh;
}

.logo {
  max-width: 250px;
  height: auto;
  margin-bottom: 20px;
}

.company-name {
  font-size: 2.5rem;
  font-weight: 700;
  color: var(--eryba-color);
}

.my-name {
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--eryba-color);
  margin-top: 10px;
}

.my-services {
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--eryba-color);
  margin-top: 90px;
}

@media (max-width: 768px) {
  .company-name {
    font-size: 1.8rem;
  }

  .my-name {
    font-size: 1.2rem;
  }

  .my-services {
    font-size: 1.2rem;
  }

  .logo {
    max-width: 100px;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: rgba(12, 11, 9, 0.6);
  border-bottom: 1px solid rgba(12, 11, 9, 0.6); /* Bottom border of header box */
  transition: all 0.5s;
  z-index: 997;
  padding: 10px 0;
  top: 40px; /* Abstand vom oberen Rand */
}

#header.header-scrolled {
  top: 0;
  background: rgba(0, 0, 0, 0.85);
  border-bottom: 1px solid #37332a;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/


.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  /*color: #d9ba85;*/
 color: var(--eryba-color);
}

/** 
 * Hamburger Icon
 */

.navbar-toggler {
  border:none;
}

.navbar-toggler .line {
  display: block;
  width: 30px;
  height: 2px;
  background-color: white;
  margin: 6px 0;
  transition: background-color 0.3s ease;  /* Smooth transition for color change */
}

.navbar-toggler:hover .line {
  background-color: var(--eryba-color);
}

.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}




/**
* Mobile Navigation 
*/

/**
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 6px;
  background-color: #000000;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #fff;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #cda45e;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #cda45e;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}


**/


